/* Class = "NSTextFieldCell"; title = "Cardhop works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Cardhop."; ObjectID = "5ia-Uo-GuP"; */
"5ia-Uo-GuP.title" = "Cardhopは21日間機能制限なしにご使用いただけます。その後Cardhopを続けてご使用いただくには、ライセンスをご購入いただく必要があります。";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "5ve-3T-Fwd"; */
"5ve-3T-Fwd.title" = "Cardhopをログイン時に開く";

/* Class = "NSTextFieldCell"; title = "Contacts Access Denied"; ObjectID = "6Aw-Dk-mbB"; */
"6Aw-Dk-mbB.title" = "連絡先へのアクセスが拒否されました";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "bf5-cs-vZL"; */
"bf5-cs-vZL.title" = "設定が完了しました！";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "c6B-zb-xcs"; */
"c6B-zb-xcs.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "View Privacy Policy"; ObjectID = "CBE-xz-rgB"; */
"CBE-xz-rgB.title" = "プライバシーポリシーを表示";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "Cex-EQ-ALh"; */
"Cex-EQ-ALh.title" = "最後に、弊社のメールリストに登録されますか。ご登録いただくと、何かクールなお知らせがある時にのみこちらからメッセージを送信します。お客様の情報を共有することは決してありません。";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "d2Z-c6-ZFC"; */
"d2Z-c6-ZFC.title" = "アクセス要求について";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "d5T-7j-d4X"; */
"d5T-7j-d4X.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "Een-Ay-eMk"; */
"Een-Ay-eMk.title" = "Cardhopを設定しましょう。ほんの数ステップで完了します。";

/* Class = "NSWindow"; title = "Cardhop Setup"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cardhopの設定";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "hio-nH-v00"; */
"hio-nH-v00.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "jUh-IT-Dz6"; */
"jUh-IT-Dz6.title" = "この設定はCardhopの環境設定を開き“一般”を選択すると、いつでも変更できます。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "K5x-n6-Abb"; */
"K5x-n6-Abb.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Cardhop does not have access to your contacts.\n\nEnable Cardhop in the Privacy section of System Settings and reopen Cardhop. Cardhop can not function without access to your contacts."; ObjectID = "kih-mT-oJw"; */
"kih-mT-oJw.title" = "Cardhopは連絡先へのアクセスがありません。\n\nシステム設定の“プライバシー”でCardhopを有効にしてからCardhopを再開してください。Cardhopは連絡先へのアクセスがないと機能できません。";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "l0U-Ur-Jxb"; */
"l0U-Ur-Jxb.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mcb-He-egB"; */
"mcb-He-egB.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "nsm-7c-jR4"; */
"nsm-7c-jR4.title" = "Flexibitsのメールリストに登録する";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "O2Q-0s-SzI"; */
"O2Q-0s-SzI.title" = "続ける";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "oFI-oR-QYC"; */
"oFI-oR-QYC.title" = "開かない";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Otl-sd-msr"; */
"Otl-sd-msr.title" = "ログイン時に開く";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone, all data is kept on your computer.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "RB1-IY-f3A"; */
"RB1-IY-f3A.title" = "Cardhopは連絡先へのアクセス権を求めます。 \n\n連絡先を管理および編集するには、Cardhopに連絡先へのアクセスを権を与えてください。Cardhopは連絡先にアクセスできないと機能できません。\n\nお客様の連絡先が誰かと共有されることは決してありません。すべてのデータはお使いのコンピュータ内に留まります。\n\nCardhopがどのようにお客様のデータを使用するかについてご質問がある場合は、弊社のプライバシーポリシーをご覧ください。";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "ur1-8V-9EZ"; */
"ur1-8V-9EZ.title" = "システム設定を開く";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "XYR-Hf-arO"; */
"XYR-Hf-arO.title" = "Macにログイン時、自動的にCardhopを開きますか？";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "Zsb-8I-7vu"; */
"Zsb-8I-7vu.title" = "Cardhopを開く";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "ZzM-gq-pWy"; */
"ZzM-gq-pWy.title" = "Cardhop";

